.hero-content {
    max-width: 1200px;
    overflow: hidden;
}

.hero h1 {
    font-size: clamp(2.5rem, 5vw, 3rem);
    font-weight: 700;
    margin-bottom: 1.25rem;
    line-height: 1.1;
    letter-spacing: -1.5px;
}

.hero {
    padding: 2rem 60px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero p {
    font-size: 17px;
    max-width: 650px;
    margin: 0 auto 2rem;
    line-height: 1.6;
}

.section-wrapper.list {
    width: 100%;
    overflow: visible;
}

.section-h2 {
    text-align: left;
}

.list-control-side {
    display: flex;
    align-items: center;
    gap: 1rem;
}


.list-header {
    margin-bottom: 1rem;
}

.list-controls {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#result-count {
    font-size: 14px;
}

.list-item-image {
    background-color: var(--border-color);
    width: 300px;
    height: 200px;
    min-width: 300px;
    min-height: 200px;
    border-radius: 5px;
    overflow: hidden;
}

.list-item-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.list-items {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.list-item {
    display: flex;
    gap: 2rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid var(--border-color);
}

.list-item:last-child {
    border-bottom: none;
}

.list-item-header {
    font-size: 30px;
    font-weight: 500;
}

.list-item-info-row-item {
    display: flex;
    align-items: center;
    gap: 5px;
}

.list-item-info-row {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.list-item-info-link {
    color: var(--accent-primary);
    text-decoration: none;
}

.list-item-cat {
    background-color: var(--accent-light);
    display: inline-block;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 14px;
}

.list-item-read-more {
    margin-top: 1px;
    color: var(--text-primary);
    display: inline-flex;
    align-items: center;
    gap: 10px;
    margin-top: 1rem;
    text-decoration: none;
    position: relative;
}

.list-item-read-more::before {
    content: '';
    position: absolute;
    width: 0%;
    height: 1px;
    bottom: 1px;
    background-color: var(--text-primary);
    transition: width .4s ease;
}   

.list-item-read-more:hover::before {
    width: 100%;
}

.list-item-desc {
    margin-bottom: 10px;
}

.list-item-info-row {
    margin-bottom: 5px;
}


@media (max-width: 700px) {
    .list-controls {
        align-items: baseline;
        flex-direction: column;
    }
}

@media (max-width: 600px)  {
    .list-control-side {
        width: 100%;
        flex-direction: column;
    }
    .front-dropdown-button {
        width: 100%;
    }

    .front-dropdown-wrapper {
        display: block;
        width: 100%;
    }
}